body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-color: #721101;
	background-image: url(http://images.17173.com/ddq/images/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/ddq/images/index_21.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.d2 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/ddq/images/index_29.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.STYLE1 {
	font-size: 11pt;
	font-weight: bold;
	color: #fff9d2;
}
.d3 {
	background-image: url(http://images.17173.com/ddq/images/index2_16.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c68e85;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#c68e85; text-decoration: none}
#bottom a:visited { COLOR:#c68e85; text-decoration: none}
#bottom a:hover { COLOR: #c68e85; text-decoration : underline ;}
#bottom a:active { COLOR:#c68e85; text-decoration: none}
.STYLE3 {
	color: #ffc300;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE4 {
	font-size: 10pt;
	font-weight: bold;
}
.STYLE5 {color: #a1937c}
.STYLE6 {
	color: #8c4804;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE7 {
	color: #f4b371;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE8 {color: #ffe9d2}
.STYLE9 {color: #c68e85}
.STYLE10 {color: #f7d8c7}
a {
	text-decoration: none;
	color: #000000;
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}